Raspberry Pi 4 arm64 support?

Asked by Markus Birth on 2019-09-26

Is this package going to support the Raspberry Pi 4 with arm64 anytime soon? Or will this rather go to linux-image-generic? Or a completely new package due to the changes in the Pi 4?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu linux-raspi2 Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2019-09-26
Last query:
2019-09-26
Last reply:
2019-09-26

I suspect it will support it. If you are having issues then please report bugs

Markus Birth (mbirth) said : #3

Thanks actionparsnip, that solved my question.